- note = @project.notes.new(@comments_target.merge({ line_code: line_code }))
= link_to "",
          "javascript:;",
          class: "add-diff-note js-add-diff-note-button",
          data: { noteable_type: note.noteable_type,
                  noteable_id:   note.noteable_id,
                  commit_id:     note.commit_id,
                  line_code:     note.line_code,
                  discussion_id: note.discussion_id },
          title: t("projects.notes.add_a_comment_to_this_line")
